/*noinspection CssUnknownTarget*/
@import url('https://fonts.googleapis.com/css?family=Aboreto');


body{
  font-family:  cursive;
  letter-spacing: 2px;
  background-color: #f3d7a8;
  overflow-x: hidden;
}
.crud{
  display: none;
  color: #f3d7a8;
  background-color: #f3d7a8;
  position: absolute;

}
.bikeCard{
  width:25em;
  height:22em;
  border: 1px solid black;
  align-items:center;
  display:flex;
  flex-direction:column ;
  margin-bottom:5%;
  background-color:#f3d7a8 ;
  transition: border-bottom-left-radius 0.5s  ;
}
.bikeCard:hover{
  border:2px solid #ba6809;
  border-bottom-left-radius: 50%;

}
.bikeCard:hover  + .crud{
  display: block;
  opacity: 1;
  color:black;
  transition: color 5s;
}
.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}
.navbar{
  background-color:#ba6809 ;
  margin:0;
  padding-left:0;
  display:flex;
  align-items: center;
  justify-content: flex-start;
}
.navList{
  list-style: none;
  display:flex;
  align-items: center;

}
li{
  margin:10px;
  padding: 10px;
}
.Link{
  color:white;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: 2px;
  font-family: 'Aboreto', cursive;
}
.Link:hover{
  color: black;
}
.BikeContainer{
  display: flex;
  align-items: center;
  justify-content: center;
}
h1{
  color: #756225
}
@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

